<!DOCTYPE html>
<html lang="en">
<head>
  <link rel="stylesheet" href="CV.css">
  <meta charset="UTF-8">
  <title>CV</title>
</head>
<body>
<header><img class="ec_logo" src="EC.png" alt="ECUTBILDNING">
</header>
<nav></nav>
<main>
  <div style="text-align: center;">
    <h1>Joachim Persson</h1>
  </div>
  <div style="text-align: center;">
    <h3>Studerande på EC-utbildning</h3>
  </div>
</main>
<section>
  <div style="text-align: center;">
    <img class="porträtt" src="Porträtt.jpg" alt="bild på mig"  width="220" height="220">
  </div>
  <div style="text-align: left;">
  <h2>BAKGRUND</h2>
    <p>
      Jag är infödd i den digitala generationen
      och är expert på sociala medier,
      med tillhörande verktyg och teknik,
      samt har erfarenhet av att skapa framgångsrika kampanjer.
    </p>
    <br><br><br><br>
    <h2>PRESTATIONER</h2>
      <li>Var förgrundsfigur i en viral kampanj på Alla hjärtans dag</li>
      <li>Hjälpte företagskonton att uppnå verifierad status</li>
      <li>Höll under en hel månad 100% svarsfrekvens</li>
    <br><br><br><br>
  <h2>KONTAKTA MIG</h2>
    <p>
      Hem: 09-97 65 43
      <br>
      Mobil: 078-456 78 90
      <br>
      E-post: hej@kanonsajt.se
      <br>
      Hemsida: www.kanonsajt.se
      <br>
      Facebook: @kanonsajt
      <br>
      Instagram: @kanonsajt
    </p>
  </div>
</section>
<article>

  <div style="text-align: left;">
    <h2>ARBETSLIVSERFARENHET</h2>

    <h4>Ansvarig för sociala medier</h4>
    <p class="p1">MLK Media AB | Feb 2013 - dec 2014</p>
    <li>
      Hanterade onlinekampanjer för olika kunder,
      utvecklade på effektivt sätt varumärkeskännedom,
      medvetenhet och engagemang
    </li>

    <h4>Praktikant inom sociala medier</h4>
    <p class="p1">Svensson Kläder AB | Jan 2012 - jan 2013</p>
    <li>
      Hjälpte varumärket att uppnå en stark närvaro på sociala medier,
      genom att hantera dagliga förfrågningar
    </li>
    <li>
      Assisterade i att utveckla koncept med viral potential
    </li>
  </div>

  <br>

  <div style="text-align: left;">
    <h2>UTBILDNING</h2>

    <h4>Björkstads universitet</h4>
    <p class="p1">Fil. kand. Affärskommunikation</p>
    <li>
      Utnämnd till klassens toppelev
    </li>
    <li>
      Nyhetsredaktör på skoltidningen Universitets-nytt
    </li>
    <li>
      Chef för debattföreningen i björkstad
    </li>
    <li>
      Medlem i UOL Marknadsföringsklubb
    </li>

    <h4>Arvika gymnasium</h4>
    <p class="p1">Klassens inledningstalare, examen 2008</p>
    <li>
      Tränare för björkstads friidrottslag (2008)
    </li>
    <li>
      Chef för debattföreningen på universitetet (2006 till 2008)
    </li>
    <li>
      Elevrådets PR-tjänsteman (2005)
    </li>
  </div>

  <br>

  <div style="text-align: left;">
    <h2>MJUKVARA</h2>
    <p>
      Jag kan producera musik med följande program:
      AVID Pro Tools FL Studio, Ableton Live,
      Adobe Premiere, Vegas Pro 15, Cubase och Fruity Loops
    </p>
  </div>

</article>
</body>
</html>
